﻿body{font-family: Verdana,Arial,Helvetica,sans-serif;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:none;}
.txt_login, .small-subject-right a, .big-subject-right a, .plain-button-left a, .small-subject-left a, .search-left a, .big-subject-left a, span.article-title, a.article-title, h2.article-title{color:#800080; FONT-SIZE: 15px; font-family: Verdana,Arial,Helvetica,sans-serif;}
a.txt_login{color:#800080; FONT-SIZE: 12px;}
div.top_menu{padding: 0px 5px 0px 11px;}
a.top_menu{color:#800080; FONT-SIZE: 12px; font-weight: bold;}
.plain-button-left a, .head-subject-left div, .head-subject-right div{margin-right:15px;}
div.article-name, h2.article-name, h1.article-name{color:#303030; FONT-SIZE: 17px; margin: 0px 11px 0px 0px; padding: 0px 0px 0px 0px;}
div.businessPage-name, h2.businessPage-name{color:#303030; FONT-SIZE: 17px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
table.advertising{margin: 0px 11px 0px 0px; padding: 0px 0px 0px 0px;}
table.article{margin: 0px 11px 0px 11px; padding: 0px 0px 0px 0px;}						
.plain-button-right a{color:#800080; FONT-SIZE: 15px; margin-right:15px; font-weight:bold;}
td.subject-right {padding: 0px 15px 0px 0px;}
td.subject-right h3, td.subject-right h2{color:#000000; font-size: 15px; font-weight:bold; display:inline;}
.subject-right a{color:#800080; FONT-SIZE: 13px; font-weight:bold; font-family: Verdana,Arial,Helvetica,sans-serif;}
td.subject-right  ul{
    margin: 0px 25px 10px 0px;
    padding: 0px 0px 0px 0px;
}
div.what_new ul{
    margin: 0px 25px 0px 0px;
    padding: 0px 0px 0px 0px;
}
div.what_new ul li{
    padding: 0px 0px 8px 0px; color:#800080; FONT-SIZE: 11px; font-weight:bold; 
}
.subject-right  li, .out li {
   color:#800080; FONT-SIZE: 11px; font-weight:bold; 
}	
.small-subject-right span, .big-subject-right span, .small-subject-left span, .head-subject-left div, .head-subject-right div{FONT-WEIGHT: bold; 	FONT-SIZE: 14px; 	COLOR: #FFFFFF; 	FONT-FAMILY: Arial; 	TEXT-DECORATION: none}
div.article-title{margin-right:11px;}
div.ad-title{margin-right:11px; font-size: 15px; color:#000000;}
a.ad-title{color:#000000;}
.abstract-body{line-height:150%; font-family: Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; padding-top:1px; color:#303030; font-size: 12px; }
.ad-text{line-height:150%; font-family: Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; padding-top:1px; color:#303030; font-size: 15px; }
.abstract-body a{color:#303030;}
a.continue{font-family: Verdana,Arial,Helvetica,sans-serif; color:#FF71B8; font-size: 12px; font-weight:bold;}
a.add-tip{font-family: Verdana,Arial,Helvetica,sans-serif; color:#FF71B8; font-size: 14px; font-weight:bold;}
a.contact{font-family: Verdana,Arial,Helvetica,sans-serif; color:#000000; font-size: 12px; font-weight:bold;}
a.list-articles{font-family: Verdana,Arial,Helvetica,sans-serif; color:#800080; font-size: 13px;}
a.other-topics{font-family: Verdana,Arial,Helvetica,sans-serif; color:#303030; font-size: 11px; padding: 0px 3px 3px 3px;}
span.list-articles{font-family: Verdana,Arial,Helvetica,sans-serif; color:#800080; font-size: 15px; text-decoration:none; font-weight:bold; }
hr.list-articles{color:#800080;}
.article-text{line-height:130%; font-family:Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; color:#303030; FONT-SIZE: 14px; }
.businessPage-text{line-height:130%; font-family:Verdana,Arial,Helvetica,sans-serif; color:#303030; FONT-SIZE: 14px; }
.article-text h1, .businessPage-text h1{FONT-SIZE: 15px;FONT-WEIGHT: bold; padding: 0px 0px 3px 0px; margin: 0px 0px 0px 0px; line-height:100%;}
.article-text h2, .businessPage-text h2{FONT-SIZE: 15px; padding: 0px 0px 3px 0px; margin: 0px 0px 0px 0px; line-height:100%;}
.article-text h3, .businessPage-text h3{FONT-SIZE: 14px; padding: 0px 0px 3px 0px; margin: 0px 0px 0px 0px; line-height:100%;}
.article-text table.preg_months{line-height:100%; FONT-SIZE: 12px;}
.article-text table.preg_months a{color:#800080; FONT-SIZE: 12px;}
.txt_footer, .footer{FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.community-title-right{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none; margin: 0px 0px 0px 0px;}
h1.center-title-right{FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: Arial; TEXT-DECORATION: none; margin: 0px 0px 0px 0px; display:inline;}
.community-title-left{FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-FAMILY: Arial; TEXT-DECORATION: none}
td.community-title-left, td.like{padding-left:11px;}
td.community-title-right{padding-right:11px;}
.community-button{FONT-WEIGHT: bold; 	FONT-SIZE: 12px; 	COLOR: #FFFFFF; 	FONT-FAMILY: Arial; 	TEXT-DECORATION: none}
.big-subject-left div{margin-right:11px; margin-left:11px; line-height:150%;}
.what_new{margin-right:11px; margin-left:11px;}
.contact-text{line-height:150%; font-family: Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; color:#303030; FONT-SIZE: 13px; }
.article-little-title{color:#800080; FONT-SIZE: 12px; margin-right:11px; text-decoration:none;}
.poll_index{ line-height:175%; color:#800080; FONT-SIZE: 13px; margin-right:11px; margin-left:11px;}
.poll-title{ color:#303030; FONT-SIZE: 15px; margin-right:11px; text-decoration:none;}
.poll-link{line-height:150%; color:#303030; FONT-SIZE: 15px; margin-right:11px; text-decoration:none;}
.poll_index a:link{color:#800080; FONT-SIZE: 13px; font-weight: bold;}
.poll-link a:link{line-height:150%; color:#303030; FONT-SIZE: 15px; margin-right:11px;}
.article-text a, .businessPage-text a{color:#800080; font-weight: bold;}
.poll-link a:hover, .right-bar a:hover, .left-bar a:hover, a.txt_login:hover, a.top_menu:hover, a.list-articles:hover, #tools a:hover, .article-text a:hover, .businessPage-text a:hover, .location-bar a:hover, .index-topic a:hover, a.contact:hover, .index a:hover, #body-AllArticle a:hover, a.last-tip:hover, a.other-topics:hover{color:#D31141}
.lower-footer{font-weight: bold; font-size: 11px; 	color: #606060; 	font-family: Arial; 	text-decoration: none}
.search{color:#808080;}
.search-title-right{font-weight: bold; 	font-size: 25px; color:#800080;	font-family: Arial;}
.calculators-text{line-height:150%; font-family: Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; color:#303030; FONT-SIZE: 15px; }
.results-calculators{line-height:150%; font-family: Verdana,Arial,Helvetica,sans-serif; margin-right:11px; margin-left:11px; color:#000000; font-size: 15px; }
div.results-calculators small{FONT-SIZE:11px;}
.calculator_table{font-size:12px; font-family:verdana, arial, sans-serif; border:1pt solid #800080; line-height:150%; margin-right:11px;}
.title-button-right span{color:#FFFFFF; FONT-SIZE: 16px; margin-right:15px; font-weight:bold;}
#tools, #horoscope, #add-item{display: none; margin-right:15px; FONT-SIZE: 12px; color:#303030; line-height:150%;}
#tools a, #horoscope a, #add-item a{color:#303030; font-weight:bold;}
#div-add-post{display: none; FONT-SIZE: 15px; color:#303030; line-height:150%;}
.to_pay, #add-post{FONT-SIZE: 15px; color:#303030; line-height:200%; margin-right:11px; margin-left:11px; margin-top:11px; margin-bottom:11px;}
.to_pay a, #add-post a{color:#D31141;text-decoration:underline;}
tr.menu{ position:absolute; visibility:hidden; background: #E6A7D1; border:1pt solid #800080; line-height:150%;  padding:11px; }
tr.menu-calculator{ visibility:hidden;   padding:11px; }
.menu a{color:#FFFFFF; font-weight: bold; font-size: 13px;}
.menu span{color:#800080; margin-right:11px; font-size: 13px;}
div.article-publicity{margin-right:11px;}
div.article-publicity_last{margin-right:11px; margin-top:11px;}
div.businessPage-details{margin-right:11px;}
.location-bar{color:#303030; FONT-SIZE: 15px; margin-right:11px; font-weight:bold;}
#businessPage-location-bar{color:#303030; FONT-SIZE: 15px; margin-right:0px; font-weight:bold;}
.location-bar-title{color:#000000; FONT-SIZE: 17px; margin-right:11px; font-weight:bold;}
.location-bar a{color:#800080;}
span.main-category{color:#800080; FONT-SIZE: 22px; font-weight:bold;}
.index{margin-right:11px; margin-left:11px; line-height:150%; color:#303030; FONT-SIZE: 17px;}
.index a{color:#303030; text-decoration:underline;}
.index-topic a{color:#303030; FONT-SIZE: 15px; text-decoration:none;}
.index-topic a:hover{text-decoration:underline;}
td.center{padding-right:11px; padding-left:11px;}
span.red {color:red;}
div.businessPage-details, div.businessPage-details a{color:#000000; font-size: 14px; line-height:175%;}
.businessPage-details-div{margin-right:11px;}
.businessPage-details-div span.title{FONT-SIZE: 18px; line-height:150%;}
tr.tell-about h5, tr.about-motherhood h5 {font-size: 15px; color:#800080;
margin: 0px 11px 0px 11px;
padding: 0px 0px 0px 0px;
}
.tell-about  ul{
    padding: 0px 0px 0px 0px;
	margin: 0px 16px 0px 0px;
}
tr.tell-about h5 a, tr.about-motherhood h5 a, a.tell-about{font-size: 15px; color:#800080; font-weight: bold;}
tr.tell-about div{font-size: 14px; color:#303030;margin-right:11px; margin-left:11px; line-height:150%;}
div.tell-about{font-size: 12px; color:#303030; line-height:175%;}
tr.about-motherhood div{font-size: 14px; color:#303030;margin-right:11px; margin-left:11px; line-height:175%;}
tr.about-motherhood div a{color:#D31141}
a.last-tip{color:#303030}
a.hot-topics{line-height:125%; font-weight: bold; font-size: 13px; color:#800080; font-family: Arial;}
a.news{line-height:125%; font-weight: bold; font-size: 13px; color:#800080; font-family: Verdana,Arial,Helvetica,sans-serif;}
.news p{margin: 0px 0px 10px 0px;}
.header_menu{FONT-WEIGHT: bold;  FONT-SIZE: 13px; 	COLOR: #FFFFFF; 	FONT-FAMILY: Arial; 	TEXT-DECORATION: none}
a.header_menu{padding-right:6px; padding-left:6px;}
img.header_menu{float:right;}
#green {
	font-family: arial;
    background-color: #d33838;
	color: white;
    text-shadow: 1px 1px #b11111;
	border-style: solid;
	border-width: 1px;
	border-color: #ff7e7e #d33838 #d33838 #d33838;
	border-radius: 8px;
	box-shadow: 0px 0px 0px 1px #551010;
	margin: 0 2px;
	cursor: pointer;
}
#green a {
	color: white;
}
a.recommended-register{color:#D31141;text-decoration:underline;}
form.pregn-Calcu-left{margin-left:5px; margin-right:5px; line-height:150%;}
span.pregn-Calcu-left{font-size: 13px; color:#800080;}
a.your-zodiac{color:#D31141}
div.add_botton{margin-right:4px;}
#body-AllArticle a{color:#000000; FONT-SIZE: 13px; }
#category_search{width:150px;}
#index_search{margin-right:11px; line-height:150%; }
#index_search span{line-height:150%; font-weight: bold; font-size: 13px; color:#800080; font-family: Arial; text-decoration: none}
#index_search p{
margin: 5px 0px 0px 0px;
padding: 0px 0px 0px 0px;}
#form-course{margin-right:11px; line-height:150%; }
img.img-abstract-center, div.article-publicity, div.article-publicity_last, div.businessPage-details, div.businessPage-details-map
{
float:left;
}
img.img-abstract-article{float:top; padding: 5px 0px 5x 0px;}
img.img-abstract-left{float:top; max-width:170px; max-height:240px;}
div.article-publicity-left{float:left;}
div.article-publicity-left{margin-right:11px;margin-top:6px;}
span.up_limit{color:red; FONT-SIZE: 10px;}
img.profile_menu 
{
float:right;
}
#column-center {
   float: right;
   width:300px;
}
#column-center {
  margin-right:0px;
}	
#column-right {
   float: right;
   width:170px;
}
#column-right {
  margin-right:0px;
		}
.box {
	 margin-bottom: 10px;
	 padding-bottom:3px;
	 background:url(../images/block_bottom.jpg) no-repeat bottom center;
} 
.box .box-heading h1 {
   background: url("../shop/catalog/view/theme/OPC040089/image/block_topbg.jpg") no-repeat scroll center top transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
   
    line-height: 0;
    margin-bottom: 0;
    padding: 17px 11px 17px 5px;
    text-transform: capitalize;
}
.box .box-account h1 {
  background: url("../images/hp-head-subject.jpg") no-repeat scroll center top transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
 
    line-height: 0;
    margin: 0;
    padding: 15px 10px 15px 5px;
    text-transform: capitalize;
}
.box .box-content {
	padding: 5px 15px 5px 5px;
	background:url(../images/block_midbg.jpg) repeat-y;
}
.box .box-content-best {
	padding: 10px 15px 5px 5px;
	background:#F0F8FD;
}
.box-product {
	  overflow: auto;
    padding-top: 5px;
    width: 100%;
}
.box-product > div {
 border: medium none;
    display: inline-block;
    margin: 0 0;
    vertical-align: top;
    width: 145px;
	padding:0;
	text-align:right;
}
.box-product .image {
	text-align:right;
	float:right;
	display: block;
	margin-bottom: 0px;
	border:none;
}
.box-product .image img {
	margin-left:5px;
	padding: 3px;
	/*border: 1px solid #E7E7E7;*/
}
.box-product .name a {
	padding-right:0px;
	color: #611059;
	font-weight: normal;
	text-decoration: none;
	display: block;
	font-size:11px;
	margin-bottom: 6px;	
	text-shadow:0px 0px;
}
.box-product .name a:hover {
	 color: #D31141;
    text-decoration: underline;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #bd5799;
	margin-bottom: 4px;
	padding-right:0px;
	font-size:13px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
.box-product .cart {
	margin-bottom:0px;
}
.box-product_center {
	  overflow: auto;
    padding-top: 5px;
    width: 100%;
}
#box-product_article {
	float:left;
	overflow: auto;
    padding: 5px;
    width: 300px;
	border: 1px solid #CCCCCC;
	margin-right:11px; margin-top:6px;
}
.box-product_center > div {
 border: medium none;
    display: inline-block;
    margin: 0 0;
    vertical-align: top;
    width: 270px;
	padding:0;
	text-align:right;
}
.box-product_center .image {
	text-align:right;
	float:right;
	display: block;
	margin-bottom: 0px;
	border:none;
}
.box-product_center .image img {
	margin-left:5px;
	padding: 3px;
	/*border: 1px solid #E7E7E7;*/
}
.box-product_center .name a {
	padding-right:0px;
	color: #611059;
	font-weight: normal;
	text-decoration: none;
	display: block;
	font-size:12px;
	margin-bottom: 6px;	
	text-shadow:0px 0px;
}
.box-product_center .name a:hover {
	 color: #D31141;
    text-decoration: underline;
}
.box-product_center .price {
	display: block;
	font-weight: bold;
	color: #bd5799;
	margin-bottom: 4px;
	padding-right:0px;
	font-size:14px;
}
.box-product_center .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product_center .price-new {
	font-weight: bold;
}
.box-product_center .rating {
	display: block;
	margin-bottom: 4px;
}
.box-product_center .cart {
	margin-bottom:0px;
}
a.button {
	display: inline-block;
	padding:0px;
	background: none;
	text-decoration: none;
	cursor: pointer;
}
a.button span {
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 15px;
	font-size: 11px;
	font-weight: normal;
	display: inline-block;
	padding: 0px;
	background: none;
}
a.button:hover span {
	text-decoration:underline;
}
#map_canvas {
width: 250px;
height: 200px;
float:left;
margin-right:11px;
margin-top:11px;
margin-bottom:11px;
}
.logo{background:url(../images/24.jpg) top no-repeat;}